<?xml version="1.0" encoding="utf-8"?>
<resources>

    <declare-styleable name="CircularSlider">
        <attr name="start_angle" format="float" />
        <attr name="end_angle" format="float" />
        <attr name="border_thickness" format="dimension" />
        <attr name="border_color" format="color" />
        <attr name="thumb_size" format="dimension" />
        <attr name="start_thumb_size" format="dimension" />
        <attr name="end_thumb_size" format="dimension" />
        <attr name="start_thumb_image" format="reference" />
        <attr name="end_thumb_image" format="reference" />
        <attr name="start_thumb_color" format="color" />
        <attr name="end_thumb_color" format="color" />
        <attr name="arc_color" format="color" />
        <attr name="arc_dash_size" format="dimension" />
        <attr name="line_cap" format="enum">
            <enum name="BUTT" value="0" />
            <enum name="ROUND" value="1" />
            <enum name="SQUARE" value="2" />
        </attr>
    </declare-styleable>

</resources>